/usr/pkg/include/ogg/config_types.h
/usr/pkg/include/ogg/ogg.h
/usr/pkg/include/ogg/os_types.h
/usr/pkg/lib/libogg.a
/usr/pkg/lib/libogg.la (created)
/usr/pkg/lib/libogg.so
/usr/pkg/lib/libogg.so.0
/usr/pkg/lib/libogg.so.0.8.4
/usr/pkg/lib/pkgconfig/ogg.pc
